Subject: Ticket Assigned - Refund not Processed
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 07 Dec 2020 02:58:03 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not Processed tom                    Bot:  Hi again! Bot:  Please enter your name Customer:  tom Bot:  Hi Tom ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  I have returned my package a couple of days ago & still haven’t received the refund yet Agent:  Hi Tom, Thank you for contacting us. I am Pushkar. How may I help you ? Customer:  Hi Customer:  I have returned my package a few days ago & still haven’t received the refund yet Agent:  Yes i have checked the details. I am sorry for such a delay Agent:  But due to high sale period, there is some delay in the process Agent:  Our team had already forwarded your issue to initiate your refund Customer:  How much time it will take to refund as of today Agent:  I will try my best to arrange your refund as soon as possible Customer:  Thank you Agent:  Please be assured that you will get the refund but it may take some time Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tom ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:45 AM, 06th Dec                   Yahya                   Hi Tom, Thank you for contacting us. How may I help you?           08:46 AM, 06th Dec                     tom                    I have returned my package a few days ago & still haven’t received the refund yet           08:46 AM, 06th Dec                   Yahya                   please provide us the order number to do the needful           08:47 AM, 06th Dec                     tom                    6245781339           08:47 AM, 06th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           08:47 AM, 06th Dec                     tom                    Ok           08:48 AM, 06th Dec                   Yahya                   Please accept our apologise for inconvenience caused.           08:48 AM, 06th Dec                     tom                    How many times you will apologize for the delay           08:49 AM, 06th Dec                     tom                    Its been 10 days !!!!           08:49 AM, 06th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           08:49 AM, 06th Dec                     tom                    Poor service from a reputed company like you ?           08:50 AM, 06th Dec                   Yahya                   Thank you for contacting us and giving us the opportunity to serve you.  We are very sorry and apologize for the troubles we caused. These are not our services that we provide to our dear customers, and we hope that this experience is considered rare and we will strive to develop our services for the better.           08:51 AM, 06th Dec                     tom                    Extremely dissatisfied with your service...never shop with you again ?           08:53 AM, 06th Dec                   Yahya                   have a great day           08:53 AM, 06th Dec                   Yahya                   do you have any other query ???           08:53 AM, 06th Dec                   Yahya                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:54 AM, 06th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1830915